@charset "UTF-8";

.feature_footer_wrap {
  display: none;
}

.contentfix960N2014 .headerN2015 .hdCateOuter {
  margin-bottom: 0;
}

.contentfix960N2014 .headerN2015 .lowInfoOuter {
  margin-bottom: 0 !important;
}

#special .specialContentBody {
  margin-top: 0;
  font-size: 14px;
  font-weight: 300;
  color: #30201a;
  background-color: #fafafa;
  line-height: 1.5;
}

body .contentfix960N2014 .mainArea {
  min-width: 1060px;
  width: 100% !important;
  margin-top: 0 !important;
}

.mainArea .specialContentBody .link,
.mainArea .specialContentBody .anchorList-item_link {
  color: #183d9f;
}

.mainArea .specialContentBody .link {
  display: block;
}

.mainArea .specialContentBody .link.-inline {
  display: inline;
}

.mainArea .specialContentBody .link:hover {
  color: #ff8d00;
}

.link:hover img {
  opacity: 0.5;
}

.mainArea .specialContentBody .anchorList-item_link:hover {
  text-decoration: none;
  opacity: 0.7;
}

.mainArea .specialContentBody .btn {
  color: #30201a;
  text-align: center;
  margin: 0 auto;
  width: 360px;
  display: block;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #6e635f;
  border-radius: 4px;
  font-weight: 600;
}

.mainArea .specialContentBody .btn:hover {
  text-decoration: none;
  opacity: 0.5;
}

.btn-wrapper{
  display: flex;
  justify-content: center;
}

.mainArea .specialContentBody .btn-wrapper > .btn{
  margin-inline: 0;
}

.mainArea .specialContentBody .btn-wrapper > .btn + .btn{
  margin-left: 24px;
}

.wrapper {
  max-width: 976px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 24px 80px;
}

.wrapper.-noSpace {
  padding-top: 0;
  padding-bottom: 0;
}

.wrapper.-topSpaceWide {
  padding-top: 64px;
}

.wrapper.-width1024 {
  max-width: 1024px;
}

.subSection {
  padding: 60px 0 80px;
}

.subSection.-design {
  background-color: #f3fbff;
}

.subSection.-site {
  background-color: #edeff0;
}

.subSection.-medical {
  background-color: #eaf7f8;
}

.subSection-card{
  background-color: #fff;
  padding: 16px 24px 24px;
  border-radius: 4px 4px 0px 0px;
}

.subSection-card.-nurs{
  border-top: 2px solid #F06100;
}

.subSection-card.-drug{
  border-top:  2px solid #4173C4;
}

.section {
  border-top: 4px solid #183d9f;
}

.section.-original {
  background-color: #f1f5f9;
}

.heading-b {
  z-index: 0;
  position:relative;
  background: url('/resource/club_com/special/askuloriginal/images/h2-bg.png');
  font-size: 25px;
}
.heading-text.-small{
  font-size: 21px;
}

.heading-b::after {
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  content: '';
  background-color: #ffffff;
  width: 760px;
  height: 100%;
  margin: 0 auto;
  transform: skewX(30deg);
}

.section:nth-child(odd) .heading-b::after {
  transform: skewX(-30deg);
}

.heading-c,
.heading-e {
  font-weight: 600;
  font-size: 18px;
  text-align: center;
}

.heading-c {
  z-index: 1;
  position: relative;
}
.heading-bgTxt {
  z-index: -1;
  font-weight: bold;
  position: absolute;
  top: -32px;
  right: 0;
  left: 0;
  margin: 0 auto;
  opacity: 15%;
  font-size: 60px;
  color: #477ccc;
}

.heading-bgTxt.-design {
  color: #23a4d9;
}

.heading-bgTxt.-site {
  color: #999999;
}

.heading-bgTxt.-medical {
  color: #30b1bf;
}

.heading-d {
  color: #ffffff;
  font-size: 20px;
}

.heading-d.-design {
  background-color: #58b2d9;
}

.heading-e {
  display: flex;
  align-items: center;
  justify-content: center;
}

.heading-e.-nurs{
  color: #F06100;
}

.heading-e.-drug{
  color: #4173C4;
}

.heading-f{
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}

.heading-g{
  font-size: 20px;
  font-weight: 600;
}

.heading-txt {
  font-weight: 300;
  margin: 0 24px;
}

.heading-img {
  object-fit: cover;
  width: 100%;
  height: 100px;
}

.heading-content {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}

.heading-b .heading-content {
  font-weight: 600;
  height: 98px;
}

.heading-icon {
  margin-right: 10px;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  margin-right: -32px;
  margin-bottom: -32px;
}

.grid.-narrow{
  margin-right: -16px;
}

.grid.-cols5 {
  margin-bottom: -24px;
}

.grid.-cols4 .grid-item {
  width: 25%;
  padding-right: 32px;
  padding-bottom: 32px;
}

.grid.-cols4 .grid-item.-narrow{
  padding-right: 16px;
}

.grid.-cols5 .grid-item {
  width: 20%;
  padding-right: 24px;
  margin-bottom: 24px;
}

.grid-item {
  box-sizing: border-box;
}

.grid-item_text{
  font-size: 12px;
}

.colBox {
  display: flex;
  align-items: center;
  justify-content: center;
}

.colBox.-aiEnd {
  align-items: flex-end;
}
.colBox.-aiStretch {
  align-items: stretch;
}
.colBox.-jcStart {
  justify-content: flex-start;
}
.colBox.-column {
  flex-direction: column;
}
.colBox.-margin8 > * + * {
  margin-left: 8px;
}
.colBox.-margin16 > * + * {
  margin-left: 16px;
}
.colBox.-margin20 > * + * {
  margin-left: 20px;
}
.colBox.-margin24 > * + * {
  margin-left: 24px;
}
.colBox.-margin40 > * + * {
  margin-left: 40px;
}
.colBox .-flex1{
  flex: 1;
}
.colBox .-noFlexShrink {
  flex-shrink: 0;
}

.section-lead {
  font-size: 16px;
  text-align: center;
}

.bgBox{
  padding: 16px;
  background-color: #ffffff;
  border-radius: 4px;
}

.defList{
  display: flex;
  justify-content: center;
}
.defList-term{
  color: #183D9F;
  font-weight: 600;
}

.defList-term:last-of-type{
  padding-left: 24px;
}

.defList-desc::before{
  content: '：';
}

.caption-txt{
  font-size: 12px;
}

.price {
  text-align: right;
  color: #dd2c08;
  font-size: 12px;
}

.price-value {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
}
.price-value.-font22 {
  font-size: 22px;
}

.emTxt {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #183d9f;
  margin-right: 8px;
}

.emTxt-small {
  font-size: 12px;
}

.largeTxt {
  font-size: 18px;
}

.-bold {
  font-weight: 600;
}

.u-mb-8 {
  margin-bottom: 8px;
}

.u-mb-12 {
  margin-bottom: 12px;
}

.u-mb-16 {
  margin-bottom: 16px;
}

.u-mb-24 {
  margin-bottom: 24px;
}

.u-mb-32 {
  margin-bottom: 32px;
}

.u-mb-40 {
  margin-bottom: 40px;
}
.u-mb-56 {
  margin-bottom: 56px;
}
.u-mb-64 {
  margin-bottom: 64px;
}

.u-mb-120 {
  margin-bottom: 120px;
}

.u-mt-80 {
  margin-top: 80px;
}

.u-ta-center {
  text-align: center;
}

.u-ta-right {
  text-align: right;
}

.-nowrap {
  white-space: nowrap;
}

.img{
  max-width: 100%;
  height: auto;
  display: block;
}

.img.-radius{
  border-radius: 4px;
}
.img.-center{
  margin-left: auto;
  margin-right: auto;
}

.mv{
  position: relative;
}

.mv-img {
  display: block;
  width: 100%;
  height: 261px;
  object-fit: cover;
}

/*
.container.-maxWidth1232{
  max-width: 1232px;
  margin: 0 auto;
  position: relative;
  display: block;
}

.notice-txt{
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 10px;
  font-weight: normal;
} */

.anchorList {
  display: flex;
  align-items: stretch;
  justify-content: center;
  position: absolute;
  bottom: 24px;
  left: 0;
  right: 0;
  margin-bottom: -8px;
  /*アンカーリンクが6つ以上になるときは以下を追加*/
  // margin-left: auto;
  // margin-right: auto;
  // max-width: 975px;
  // flex-wrap: wrap;
}
.anchorList-item {
  display: flex;
  margin-bottom: 8px;
  margin-left: 8px;
}

.anchorList-item_link {
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 8px 24px;
  background-color: #ffffff;
  border: 1px solid  #183D9F;
  flex-grow: 1;
}

.anchorList-item_img {
  display: block;
  width: 100%;
}

.anchorList-item_content {
  display: flex;
  align-items: center;
  justify-content: center;
}

.anchorlink-icon {
  display: block;
  width: 8px;
  height: 8px;
  background: url('https://cdn.askul.co.jp/cms/assets-club/images/icon_angle_down_blue.svg') no-repeat;
  margin-left: 8px;
}
.anchorlink-text {
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  width: 100%;
}

.mainArea .specialContentBody .swiper-slide {
  display: flex;
  flex-direction: column;
  height: auto;
}

.swiper-slide img {
  max-width: 100%;
}

.swiper-container {
  position: relative;
}

.mainArea .specialContentBody .swiper-button-next,
.mainArea .specialContentBody .swiper-button-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 5;
  margin: auto;
  display: block;
  width: 32px;
  height: 40px;
}

.mainArea .specialContentBody .swiper-button-prev {
  left: -42px;
}

.mainArea .specialContentBody .swiper-button-next {
  right: -42px;
}

.mainArea .specialContentBody .swiper-button-prev::after,
.mainArea .specialContentBody .swiper-button-next::after {
  content: none;
}

.mainArea .specialContentBody .swiper-button-prev::before,
.mainArea .specialContentBody .swiper-button-next::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  background-repeat: no-repeat;
  background-position: 50%;
  background-image: url('https://cdn.askul.co.jp/cms/assets-club/images/icon_ctrl.svg')
}

.mainArea .specialContentBody .swiper-button-next::before {
  transform: rotate(180deg);
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  opacity: 0.5;
}

.swiper-button_text {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

.balloon {
  position: relative;
  padding: 16px;
  background-color: #F1F5F9;
  border-radius: 4px;
}

.balloon::before {
  content: '';
  position: absolute;
}

.balloon.-top::before {
  bottom: 100%;
  left: 16px;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #F1F5F9;
  border-left: 12px solid transparent;
}

.balloon.-left::before{
  bottom: 50%;
  right: 100%;
  transform: translateY(50%);
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 8px solid #F1F5F9;
}


.balloon-txt {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-weight: bold;
  color: #111184;
}

.list {
  display: flex;
  justify-content: space-between;
}

.list-item {
  width: calc(100% / 3);
}

.list-item_img {
  display: block;
  margin: 0 auto;
}

.list-img {
  max-width: 100%;
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  border-radius: 4px;
}

.tagList {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: -8px;
}

.tagList-item {
  width: calc(100% / 7);
  margin-right: 8px;
}

.mainArea .specialContentBody .tagList-itemLink {
  display: block;
  color: #183d9f;
  border: 1px solid #837976;
  background-color: #ffffff;
  border-radius: 20px;
  padding: 8px;
  text-align: center;
}

.mainArea .specialContentBody .tagList-itemLink:hover {
  border: 2px solid #183d9f;
  background-color: #f1f5f9;
  text-decoration: none;
  padding: 7px;
}

.list-item.-point {
  z-index: 0;
  position: relative;
}

.list-item.-point::after,
.list-item.-point:nth-child(1)::before,
.list-item.-point:nth-child(2)::before {
  z-index: -1;
  position: absolute;
  content: '';
  border-radius: 50%;
  background: #ffffff;
  filter: blur(10px);
}

.list-item.-point::after {
  width: 309px;
  height: 309px;
  top: 80px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.list-item.-point:nth-child(1)::before,
.list-item.-point:nth-child(2)::before {
  width: 90px;
  height: 90px;
}

.list-item.-point:nth-child(1)::before {
  top: 90%;
  left: 0;
}

.list-item.-point:nth-child(2)::before {
  top: -30px;
  right: -6px;
}

.link.-height274{
  min-height: 274px;
}

.link.-height126{
  min-height: 126px;
}

.mainArea .specialContentBody .link.-blank{
  position: relative;
  display: inline-block;
  padding-right: 12px;
}

.link.-blank::after{
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  margin-block: auto;
  background: url('//cdn.askul.co.jp/cms/assets-club/images/icon_blank.svg') no-repeat;
}

/* かごボタンCSS */
#contents .variaButton,
#contents .cartButton-button {
  display: block;
  text-align: center;
  padding: 7px;
  color: #ffffff;
  font-weight: 600;
  font-size: 12px;
  border-radius: 4px;
}
#contents .variaButton {
  background-color: #3CB3F3;
}
#contents .variaButton:hover,
#contents .cartButton-button:hover {
  text-decoration: none;
  opacity: 0.5;
}
#contents .cartButton {
  display: flex;
  align-items: center;
}
#contents .cartButton-button {
  margin-left: 8px;
  width: 92px;
  white-space: nowrap;
  background-color: #FF8D00;
}
#contents .cartButton-pulldown {
  position: relative;
}
#contents .cartButton-pulldown::before {
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  content: '';
  top: 0;
  right: 8px;
  bottom: 0;
  margin-block: auto;
  background: url('//cdn.askul.co.jp/cms/assets-club/images/icon_angle_down_black.svg') no-repeat;
  pointer-events: none;
}
#contents .cartButton-pulldown:has(.cartButton-pulldown_select.displayNone)::before {
  content: none;
}
#contents .cartButton-pulldown_select,
#contents .cartButton-input {
  border-radius: 4px;
  border: 1px solid #D5D5D5;
  background: #FFF;
  font-size: 12px;
  padding: 4px 8px;
}
#contents .cartButton-pulldown_select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 24px;
  width: 56px;
  height: 32px;
}
#contents .cartButton-pulldown_select:hover,
#contents .cartButton-input:hover {
  cursor: pointer;
  border-color: #faa818;
}
#contents .cartButton-input {
  width: 38px;
  height: 22px;
}
#contents .cartButton-input::-webkit-inner-spin-button,
.cartButton-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: textfield;
}
#contents .displayNone {
  display: none;
}
/* かごボタンCSS */
